<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * 
 * @since 1.0.0
 */

 ?>

<?php get_header(); ?>


<main role="main" id="content">
                <div class="fr-container">
                    <div class="fr-my-7w fr-mt-md-12w fr-mb-md-10w fr-grid-row fr-grid-row--gutters fr-grid-row--middle">
                        <div class="fr-py-0 fr-col-12 fr-col-md-6 fr-col-offset-md-1">
                            <h1>Page non trouvée</h1>
                            <p class="fr-text--sm fr-mb-3w">Erreur 404</p>
                            <p class="fr-text--lg fr-mb-3w">La page que vous cherchez est introuvable. Excusez-nous pour la gène occasionnée.</p>
                            <p class="fr-text--sm fr-mb-6w">
                                Si vous avez tapé l'adresse web dans le navigateur, vérifiez qu'elle est correcte. La page n’est peut-être plus disponible.
                                <br>Dans ce cas, pour continuer votre visite vous pouvez consulter notre page d’accueil, ou effectuer une recherche avec notre moteur de recherche en haut de page.
                                <br>Sinon contactez-nous pour que l’on puisse vous rediriger vers la bonne information.
                            </p>
                            <ul class="fr-btns-group fr-btns-group--inline-md">
                                <li>
                                    <a class="fr-btn" href="/">
                                        Page d&#39;accueil
                                    </a>
                                </li>
                            </ul>
                        </div>
                        
                    </div>
                </div>
            </main>

<?php get_footer(); ?>

